{
  "_id": "TraitDemGlace0028",
  "_key": "!items!TraitDemGlace0028",
  "name": "Glace",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 280000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué est froid comme la glace et irradie le froid au point de blesser tous ceux qui approchent à moins de cinq mètres (à moins qu'ils soient magiquement protégés).</p><p><strong>Effet :</strong> Le Démon inflige un point de dégât létal par tour à tous ceux qui l'approchent à moins de cinq mètres.</p>"
  }
}